links:
- href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: WsBekken
  title: Watersystemen - Bekken
  description: "Gebied vanaf waar al het over het oppervlak lopende water, met inbegrip\
    \ van de eraan toegewezen grondwaterlichamen, een reeks stromen, rivieren, kanalen\
    \ en eventueel meren volgt, tot een bepaald punt in een waterloop of een kanaal.\
    \ Een bekken is een hydrografische beheers- en planningseenheid zoals bedoeld\
    \ in Art 20 van het decreet Integraal Waterbeleid.  De watersystemen-bekkens zijn\
    \ een bevriezing van de toestand van de VHA-bekkens op 29/10/2007."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: WsBekken items as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: WsBekken items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: WsBekken items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=application%2Fjson
    rel: items
    type: application/json
    title: WsBekken items as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: WsBekken items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: WsBekken items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: WsBekken items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/wfs?version=2.0&request=DescribeFeatureType&typenames=WsBekken&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for WsBekken
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsBekken/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: WsDeelbek
  title: Watersystemen - Deelbekken
  description: "Verdere opdeling van Watersysteem-bekkens  op basis van hydrologische,\
    \ geomorfologische, ecologische en functionele eigenschappen. Hydrografische beheers-\
    \ en planningseenheid die overeenkomt het niveau van deelbekken zoals bedoeld\
    \ in artikel 21 van het decreet 18 juli 2003 betreffende het integraal waterbeleid.\
    \  De watersystemen-deelbekkens zijn een bevriezing van de toestand van de VHA-deelbekkens\
    \ op 29/10/2007."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: WsDeelbek items as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: WsDeelbek items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: WsDeelbek items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=application%2Fjson
    rel: items
    type: application/json
    title: WsDeelbek items as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: WsDeelbek items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: WsDeelbek items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: WsDeelbek items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/wfs?version=2.0&request=DescribeFeatureType&typenames=WsDeelbek&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for WsDeelbek
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsDeelbek/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: WsStrmgeb
  title: Watersystemen - Stroomgebied
  description: "Een stroomgebied is een gebied vanaf waar al het over het oppervlak\
    \ lopende water, hetzij via een kanaal, hetzij via een reeks stromen, rivieren,\
    \ beken en eventueel meren, met inbegrip van de eraan toegewezen grondwaterlichamen,\
    \ door een riviermond in zee stroomt. De \"watersysteem stroomgebieden\" komen\
    \ overeen met de stroomgebieden zoals gedefineerd in Art 18 en 19 van het decreet\
    \ 18 juli 2003 betreffende het integraal waterbeleid."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: WsStrmgeb items as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: WsStrmgeb items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: WsStrmgeb items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=application%2Fjson
    rel: items
    type: application/json
    title: WsStrmgeb items as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: WsStrmgeb items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: WsStrmgeb items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: WsStrmgeb items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/wfs?version=2.0&request=DescribeFeatureType&typenames=WsStrmgeb&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for WsStrmgeb
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/Watersystemen/ogc/features/v1/collections/WsStrmgeb/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
